<div>
  <h1>OPERACIONES</h1>
  <input class="form-control" type="text" placeholder="valor 1" [(ngModel)]="numero1" name="numero1"><br>
  <input class="form-control" type="text" placeholder="valor 2" [(ngModel)]="numero2" name="numero2"><br>
<button type="button" class="btn btn-primary" (click)="sumar()">Calcular</button>
{{total}}
</div>
